#pragma once
#include "Entity.h"
#define CS_ITEM_SUPERMISSILE_CREATENAME L"CS_item_supermissile"
class CS_Item_SuperMissile :
    public Entity
{
public:
    CS_Item_SuperMissile();
};

std::shared_ptr<Entity> CreateCS_Item_SuperMissile();